@media (max-width:900px){
  .mdl17zlxghdyb .rjgxqcjhfe7fm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cybr1fuhlptxra7{justify-content:flex-start}
  .x233ppemv,.rww2xzn,.yuxzcb2kt3,.jxmof1kkyu,.oanb6jk{grid-template-columns:1fr!important}
  .cmtt7ok2m5a{display:block!important;transform:none!important}
  .rjra2jml1ml6tw .yuxzcb2kt3{grid-template-columns:1fr}
  .dqp5k6m2o6h h2{font-size:34px}
}
@media (max-width:560px){
  .rjgxqcjhfe7fm{width:min(100% - 24px,1180px)}
  .x233ppemv{padding:18px}
  .akx75qi3kipj75{padding:6px 7px;font-size:13px}
  .dh8ijcu,.cmtt7ok2m5a,.ukw6xqk,.bfxh93jd8gusn,.el5truwr8j,.d7vttq6l{padding:16px}
}
